@charset "utf-8";
/* CSS Document */

/* change menu font size and uppercase - from templates/rt_zephyr/css/fusionmenu.css    */
.menutop li.root > .item {white-space: nowrap;display: block;text-transform: uppercase;padding: 0;font-size: 16px;z-index: 100;cursor: pointer;position: relative;margin: 0;outline: none;}

/* remove transperant borders around outside of template - from templates/rt_zephyr/css/overlays.css*/
.rt-box-bg3 {/*background: url(../images/overlays/dark/main-r.png) 100% 0 repeat-y;*/}
.rt-shadowbar {/*background: url(../images/overlays/dark/main-shadow.png) 50% 0 no-repeat;*/}

.page-overlay-light .rt-box-top {background: none;}
.page-overlay-light .rt-box-top2 {background: none;}
.page-overlay-light .rt-box-top3 {background: none;}
.page-overlay-light .rt-box-bottom {background: none;}
.page-overlay-light .rt-box-bottom2 {background: none;}
.page-overlay-light .rt-box-bottom3 {background: none;}
.page-overlay-light .rt-box-bg {background: none;}
.page-overlay-light .rt-box-bg2 {background: none;}
.page-overlay-light .rt-box-bg3 {background: none;}
.page-overlay-light .rt-shadowbar {background: none;}
.body-overlay-light .rt-main-inner {background-image: none;}

/* lessen space between menu and body content & add dark blue fill- from templates/rt_zephyr/css/template.css*/
.rt-shadowbar {height: 3px; background-color:#03516d;}

/* change font colour and size of page heading text */
h1 {font-family:Georgia, "Times New Roman", Times, serif; color:#cf3f1b; font-weight:600;}
.component-content .title {font-size: 26px;}


/* add outer shadow to whole template */
.rt-container {-moz-box-shadow:    0px 0px 10px #392001; -webkit-box-shadow: 0px 0px 10px #392001; box-shadow: 0px 0px 10px #392001;}

/* add BG image */
#rt-page-background {background-image: url(http://175.107.174.101/~puresafe/images/bg_image.gif); background-repeat:repeat-x}

/* Contact form button text color black */
button#cf_ce-submit-button {color: #000000 !important;}
button#cf_ce-submit-button_reset {color: #000000 !important;}

